.osx .btn.small {line-height: 42px;}
.osx .btn.medium {line-height: 52px;}
.osx .btn.big {line-height: 62px;}

button,.btn{box-sizing: initial; z-index: 999; display: inline-block; position: relative; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;line-height:1;background-color:#49aaee;border:solid 1px transparent;color:#fff;text-align:center;cursor:pointer; text-decoration: none;}
button:hover,.btn:hover{background-color:#2294e6;}
button.small,.btn.small{height:38px;line-height:38px;max-width:166px;width:166px;font-size:16px;}
button.medium,.btn.medium,button[type=submit]{font-size:21px;width:100%;max-width:266px;height:48px;line-height:48px;}
button[type=submit]{font-size:21px;width:266px;height:48px;line-height:42px;}
button.big,.btn.big{font-size:24px;height:58px;line-height:58px;width:366px;}
button[type=submit]{background-color:#63c6ae;}
button[type=submit]:hover {background-color:#52bfa4; }
.btn a {display: block;}

.filter-wrapper .btn.big{background-color:#fff;color:#58b19c;display:block;margin:0 auto; width:auto; max-width:360px;}
/*
#filter .filter-list-wrapper .filter-list div input{width: 0px; margin:0; border: none; padding: 0; display: none;}
*/
#filter .filter-list-wrapper .filter-list div input[type=radio]{width: 0px; margin:0; border: none; padding: 0; display: none;}

#filter .filter-list-wrapper .filter-list div input[type=radio]:checked+label{background-color:#58b19c;color:#fff;}
#filter .filter-list-wrapper .filter-list div .form-item label{font-weight: normal;background-color:#fff;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;margin-right:7px;color:#58b19c;cursor:pointer;font-size:18px;padding:6px 22px; display: inline-block;}

#filter .filter-list-wrapper .filter-list div label.checked {background-color:#58b19c;color:#fff;}
.event-overview #filter .filter-list-wrapper .filter-list div label.checked {background-color:#eeb81d; color: #fff;}
.project-overview #filter .filter-list-wrapper .filter-list div label.checked{background-color:#bdc3c7; color: #fff;}

.media-overview .filter-wrapper .btn.big,
.lip .filter-wrapper .btn.big,
.project .filter-wrapper .btn.big,
.publication-overview #filter .btn.big,
.project-overview #filter .btn.big{color:#2c3e50;}
.publication-overview #filter .filter-list-wrapper .filter-list div label.active {background-color:#bdc3c7; color: #fff;}
.project-overview #filter .filter-list-wrapper .filter-list div input[type=radio]:checked+label{background-color:#53a692; color: #fff;}
.publication-overview #filter .filter-list-wrapper .filter-list div label,
.project-overview #filter .filter-list-wrapper .filter-list div label{color:#2c3e50;}

.event-overview #filter .btn.big{color:#f1c40f;}
.event-overview #filter .filter-list-wrapper .filter-list div input[type=radio]:checked+label{background-color:#eeb81d; }
.event-overview #filter .filter-list-wrapper .filter-list div label{color:#f1c40f;}
.publication-overview #filter .filter-list-wrapper .filter-list div label.disabled {opacity: 0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

.project #media-viewer a.close-slider-gallery { color: #63c6ae;}
.project #media-viewer a.show-all,
.project #gallery a.close-gallery {background-color:#63c6ae;}
.project #media-viewer a.show-all:hover, 
.project #gallery a.close-gallery:hover { background-color:#52bfa4; }

.basic #media-viewer a.close-slider-gallery { color: #f66c6a; }
.basic #media-viewer a.show-all,
.basic #gallery a.close-gallery {background-color:#f66c6a;}
.basic #media-viewer a.show-all:hover,
.basic #gallery a.close-gallery:hover {background-color:#e74c3c;}

.event #media-viewer a.close-slider-gallery { color: #f1c40f; }
.event #media-viewer a.show-all,
.event #gallery a.close-gallery {background-color:#f1c40f;}
.event #media-viewer a.show-all:hover,
.event #gallery a.close-gallery:hover {background-color:#f1c40f;}

.close-gallery.btn.small > span { float: left; margin-left: 15px; }
.show-all.btn.small #all-files-text {float: left; margin-left: 15px;}

.btn a { text-decoration: none; }
.view-projects-on-frontpage .btn a { color: #000; }
